/* Atkinson Font */
/* latin-ext */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 400;
    src: url(./fonts/Atkinson_Hyperlegible/9Bt43C1KxNDXMspQ1lPyU89-1h6ONRlW45G056IkUwCybQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 400;
       src: url(./fonts/Atkinson_Hyperlegible/9Bt43C1KxNDXMspQ1lPyU89-1h6ONRlW45G056IqUwA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 700;
      src: url(./fonts/Atkinson_Hyperlegible/9Bt93C1KxNDXMspQ1lPyU89-1h6ONRlW45G056qRdhWDTFieFA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 700;
        src: url(./fonts/Atkinson_Hyperlegible/9Bt93C1KxNDXMspQ1lPyU89-1h6ONRlW45G056qRdhWNTFg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 400;
        src: url(./fonts/Atkinson_Hyperlegible/9Bt23C1KxNDXMspQ1lPyU89-1h6ONRlW45G07JIoSwQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 400;
        src: url(./fonts/Atkinson_Hyperlegible/9Bt23C1KxNDXMspQ1lPyU89-1h6ONRlW45G04pIo.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 700;
        src: url(./fonts/Atkinson_Hyperlegible/9Bt73C1KxNDXMspQ1lPyU89-1h6ONRlW45G8Wbc9eiWPVFw.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 700;
       src: url(./fonts/Atkinson_Hyperlegible/9Bt73C1KxNDXMspQ1lPyU89-1h6ONRlW45G8Wbc9dCWP.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body,h1,h2,h3,h4,h5,h6, nav a {    font-family: 'Atkinson Hyperlegible' !important;}


body {    line-height: 1.5;}

h1 {    font-size: 50px !important;}
.banner-content .row h1 {    display: inline-block;    background: rgba(0, 0, 0, 0.3);     border-radius: 8px;     padding: 10px 30px; text-transform:uppercase; position: absolute;   top: 100px; left:-15px;}

h2, .section-heading h2 { font-size: 3.5rem !important; }
h3 {    font-size: 2.5rem;     }
h2, h3, h4 {     color: #84006e !important; line-height: 1.3; font-weight: 700; margin-bottom: 20px;}
h3 a {color: #a80082 !important;}
h3 a:hover {color: #333 !important;}

a {outline: 0 none !important; }
.entry-content a{ text-decoration: none !important; color: #a80082 !important; transition: all .3s ease-in-out 0s;}
.entry-content a:hover {color: #000!important; text-decoration:underline!important; transition: all .3s ease-in-out 0s;}
.entry-content ul li {  margin-bottom: 5px;}

blockquote {border: #96007d 0px solid !important;     padding: 20px !important;  border-radius: 10px; background-color: #96007d0f !important; margin-bottom: 40px !important;}
.wp-block-quote cite {font-style: italic !important; font-size: 16px !important; text-align:right; display:block; color: #000 !important;}

/* ######################################################################## Header und Menü ############################################################################ */ 
header {min-height:80px;}
a.zuweiser {color:#fff !important; background-color: #fff4; padding: 10px 25px; font-size: 14px; text-transform: uppercase; border-radius: 20px;}
.page-id-89 a.zuweiser, a.zuweiser:hover, .page-id-117 .mb-dotate-btn {background-color: #96007d;}
a.zuweiser::before {  color: #ffffff;  content: "\f05a";  font-family: FontAwesome; margin-right: 10px;  font-size: 16px; }

.header-right a.mb-dotate-btn {    position: relative;    padding-left: 40px;}
.header-right a.mb-dotate-btn::before {    position: absolute;    left: 15px;    color: #ffffff;    content: "\f004";    font-family: FontAwesome;}


h1 {animation: fadeInLTR 1s ease-in-out;}
@keyframes fadeInLTR {   0% {transform: translate(-300px, 0); opacity:0; } 100% { transform: translate(0, 0); opacity:1;}  }

.logo-area { max-width:9999px;}
/* .logo-area img:hover {filter: brightness(0.2); } */ 
.site-branding {padding: 0; margin: 30px 0 -20px 0;}
.site-header {background-color: #b52193;}
.social-list svg {filter: brightness(8) saturate(0); }
.social-list svg:hover {filter: brightness(0.4) saturate(3); }
.fa-instagram {    height: 26px;    vertical-align: -10px;}
.mb-dotate-btn {background-color: #fff4; font-size:14px; font-weight:400;}

nav ul.main-nav li a{    color: #fff;}
nav ul.main-nav li.menu-item-has-children > a::after { color: #e16bc6; right: 8px; top:14px; font-size: 8px;}
nav ul.main-nav > li > a, nav ul.main-nav > li.menu-item-has-children > a {border-radius: 8px 0 8px 8px; padding: 10px 20px 10px 10px;}
nav ul.main-nav ul.sub-menu {    background-color:#fff; margin-top:-8px;}
nav ul.main-nav ul.sub-menu a { color: #333;}
nav ul.main-nav li.current_page_item a, nav ul.main-nav li.current-menu-ancestor > a, .side-nav ul li.current-menu-item a, .side-nav ul li.current-menu-ancestor > a {   color: #b52193;    background-color: #fffd;}
nav ul.main-nav li a:hover, nav ul.main-nav ul li a:hover, nav ul.main-nav ul li a:focus {    color: #b52193 !important;}
nav ul.main-nav li.current_page_item a {    color: #b52193; }
nav ul.main-nav ul.sub-menu a {  font-size: 18px;  padding: 4px 10px; line-height: 1.2;}

nav ul.main-nav li.current_page_item ul.sub-menu a {    color: #333;    background-color: #fff; }
ul.sub-menu li.current-page-ancestor > a:hover, ul.sub-menu li.current-page-ancestor > a:focus, ul.sub-menu li.current_page_item  > a:hover, ul.sub-menu li.current_page_item  > a:focus {color: #333 !important;}

nav ul.main-nav > li:hover > a, nav ul.main-nav > li.active > a {    background-color: #fff;    color: #333;}
.side-nav ul li a:hover, .side-nav ul li a:focus, .side-nav li.menu-item-has-children > a:focus::after {  color: #b52193; }


/* ######################################################################## Footer ############################################################################ */ 
.footer-widgets {     padding: 50px 0 0 0;}
footer p{font-size: 17px;}
.footer-menu li a:hover, .footer-menu li a:focus {color: #fff;}
.copyright-area {  padding: 30px 0 120px 0;}


/* ######################################################################## HOME ############################################################################ */ 
.home .wp-container-core-columns-is-layout-829b1d53  {margin: 0px -150px 80px -150px !important;}
.home .wp-container-core-columns-is-layout-829b1d53  .wp-block-image {margin: -2em -2em 1em -2em; width: auto !important; height: auto; filter: saturate(0.7) brightness(0.9); transition: all 0.5s ease-in-out 0s;}
.home .wp-container-core-columns-is-layout-829b1d53  .wp-block-image:hover {filter: saturate(1) brightness(1); transition: all 0.5s ease-in-out 0s;}
.home .wp-container-core-columns-is-layout-829b1d53  a {text-decoration: none;}
.home .wp-block-button {font-size: 15px !important; text-transform: uppercase; }
.wp-block-button a:hover {background-color: #b52193 !important; color: #fff !important; text-decoration:none !important; }

/* ######################################################################## Special ############################################################################ */ 
.page-id-229 .wp-block-video { opacity: 0.9;}


/* ######################################################################## MOBIL ############################################################################ */ 
.nav-toggle span,.nav-toggle span::before, .nav-toggle span::after {background-color: #fff;}
.nav-toggle.show-nav span, .nav-toggle.show-nav span::before  {background-color: #000;}

.banner-content .row h1 {font-size: 36px;}

@media (max-width: 1450px) {
	.home .wp-container-core-columns-is-layout-829b1d53 {margin: 0px !important}
	.home .wp-container-core-columns-is-layout-829b1d53 .wp-block-column {padding: 10px !important; hyphens:auto;}
	.home .wp-container-core-columns-is-layout-829b1d53 .wp-block-image {margin: -10px -10px 10px -10px;}
	.home :where(.wp-block-columns-is-layout-flex) {gap: 20px;}
}

@media (max-width: 1200px) {
	.banner-content .row h1 {top: 50px; left: 0; font-size: 36px !important;}
	nav a {font-size:16px !important;}
	nav > ul.main-nav > li {margin: 0 -5px;}
	.site-branding {margin: 10px 0 -20px 0;}
	nav ul.main-nav li.menu-item-has-children > a::after {display:none;}
	nav ul.main-nav > li > a, nav ul.main-nav > li.menu-item-has-children > a {padding: 10px;}
	#site-navigation .container {width: 100%; padding: 0 10px;}
	#page-header {height: 400px;}
	.pt-70 {padding-top: 30px;}
	#page-header {background-position: top !important;}
}

@media (max-width: 767px) {
	h2 {font-size: 30px !important;}
	h3, h4, h5, h6 {font-size: 24px !important;}
	nav ul.main-nav li.current_page_item a, nav ul.main-nav li.current-menu-ancestor > a, .side-nav ul li.current-menu-item a, .side-nav ul li.current-menu-ancestor > a {   background-color: transparent;}
	.side-nav li.menu-item-has-children ul { background-color: transparent;}
	.side-nav li.menu-item-has-children ul li a {padding: 4px 15px; line-height: 1.2;}
	.zuweiser, .header-right a.mb-dotate-btn::before  {display: none;}
	.header-right a.mb-dotate-btn {padding:5px 10px;}
	.header-right {margin-top: -60px;}
	.header-right .social-list {display: block; margin-top:-60px;}
	#page-header {height: 340px; background-size: cover !important; background-position: center !important;}
	.banner-content .row h1 { font-size: 26px !important;border-radius: 0px;  padding: 10px; display: block; text-align: center; width: 100%; background: rgba(0, 0, 0, 0.5);}
	.container {width:100%;}
	p {hyphens: auto;}
	h1, h2, h3, h4, h5, h6 {overflow-wrap: break-word;}
	 .entry-content h2 {font-size: 30px;}
	.page-id-145 :where(.wp-block-columns.is-layout-flex) {gap: 0;}
	.page-id-145 figure {margin: 20px 0 10px 0;}
	.home .wp-container-core-columns-is-layout-829b1d53 .wp-block-image {margin: -1em -1em 1em -1em;}
	.home .wp-container-core-columns-is-layout-829b1d53 .wp-block-column {padding: 1em !important; hyphens:auto;}
	.home .wp-container-core-columns-is-layout-829b1d53 h3 {hyphens:none;}
}


.csColumn img{ max-width: 100%; width: auto; height: auto; }

.csRow { clear: both; }
.csRow:after {
    display: block;
    content: '';
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

@media screen and (max-width: 1024px) {
    .csColumn {
        clear: both !important;
        float: none !important;
        text-align: center !important;
        margin-left:  10% !important;
        margin-right: 10% !important;
        width: 80% !important;
    }
    .csColumnGap {
        display: none !important;
    }
}

.schedule-area {
    padding: 30px 0 0;
    background-color: transparent;
    color: #ffffff;
}

.schedule-area h2, .schedule-area p {
    color: #ffffff !important;
}

.address {
    margin-bottom: 0;
}

.address p.phone-email, .address p.phone-email a {
    font-weight: normal;
}

.logo-area .site-text {
    font-size: 18px !important;
}

.section-heading {
    margin-bottom: 2rem;
}



.entry-content .btn-more:hover, .banner-content .cat a:hover {
    background-color: #b52193;
}

.entry-content .btn-more {
    color:#b52193;
}

footer {
    margin-top: 60px;
}




#services-section {
    background: #ebebeb;
    padding: 30px 0 30px;
    margin-bottom: 80px;
}

#services-section h4 {
    font-size: 2rem;
}

/* vertikal zentrieren */
#services-section .service-box {
    float: none;
    margin: auto;
}

#services-section img {
    border-radius: 50%;
}

.slide-content {
    background: rgba(204, 204, 204, 0.5);
    border-radius: 8px;
    padding: 1rem;
}



nav ul.main-nav ul li.current_page_parent > a:hover, nav ul.main-nav ul li.current_page_parent > a:focus {
    color: #000000;
}

.banner-content .page-title {
    word-break: normal;
}



/* abwechselnder Hintergrund */

.entry-content .csRow:nth-child(even) {
    background-color: #eeeeee !important;
}

.entry-content > h2 {
    margin-bottom: 2rem;
}

.csRow {
    padding: 2rem 1500px 2rem 1500px;
    margin:0 -1500px 0 -1500px;
}

/* Inhaltsverzeichnis transparent */
.lwptoc-light .lwptoc_i {
    background-color: transparent !important;
}

/* Block Style 
.wp-block-group, div.has-background {
    padding: 3rem 1500px 2rem 1500px;
    margin:0 -1500px 0 -1500px;
}*/

.wp-block-group p:last-child, div.has-background p:last-child {
    margin-bottom: 0;
}

/* wenn nach section group kein weiteres section group kommt */
.wp-block-group + *, .wp-block-columns + * {
    margin-top: 2rem;
}

#schedule .svg-inline--fa {
    display: var(--fa-display, inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}

i.fa {
    font-family: FontAwesome !important;
}






